PETSc version 3.15.5
Fix/Edit manual page

# TSGLEEFinalizePackage

This function destroys everything in the TSGLEE package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSGLEEFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/ts/impls/glee/glee.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages